@charset "UTF-8";

.order_block-doors .door-wrapper {
    margin: 0 !important;
    padding: 0 !important;
    font-family: system-ui, -apple-system, segoe ui, Roboto, helvetica neue, Arial, noto sans, liberation sans, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol, noto color emoji !important
}

.order_block-doors :after,
.order_block-doors :before {
    content: unset !important
}

.order_block-doors {
    max-width: 1000px !important;
    margin: 0 auto !important
}

.order_block-doors .door-wrapper .door-container {
    display: flex !important;
    justify-content: space-around !important
}

.order_block-doors .door-wrapper .box-door {
    perspective: 500px !important;
    position: relative !important
}

.order_block-doors .door-wrapper .box-door,
.order_block-doors .door-wrapper .door {
    width: 190px !important;
    height: 400px !important;
    box-shadow: inset -1px -1px 0 1px #191919, inset 1px 1px 0 1px #191919 !important
}

.order_block-doors .door-wrapper .door,
.order_block-doors .door-wrapper .hi {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important
}

.order_block-doors .door-wrapper {
    margin: 25px auto !important
}

.order_block-doors .door-wrapper .door {
    background-image: url(../img/door.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    transform: rotateY(0deg) !important;
    display: inline-block !important;
    transition: all .75s ease !important;
    transform-origin: 0 0 !important;
    cursor: pointer !important
}

.order_block-doors #door-2 {
    background-image: url(../img/door2.png) !important
}

.order_block-doors #door-3 {
    background-image: url(../img/door3.png) !important
}

.order_block-doors .door-wrapper .door:hover {
    transform: rotateY(-30deg) !important
}

.order_block-doors .door-wrapper .door.open {
    transform: rotateY(-85deg) !important
}

.order_block-doors .door-wrapper .door-sales {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    text-align: center !important;
    transform: translate(-50%, -50%) !important;
    font-size: 55px !important;
    line-height: 57px !important;
    font-weight: 700 !important;
    color: red !important;
    border-radius: 30px !important;
    padding: 30px 5px !important;
    box-shadow: 0 1px 2px 2px #7f7878 !important;
    width: 85% !important;
    min-width: 70px !important;
    margin: 0 !important
}

.order_block-doors .door-wrapper .door-title {
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    text-align: center !important;
    font-size: 22px !important;
    margin-bottom: 25px !important;
    background-color: #3a4752 !important;
    padding: 10px 0 !important;
    border-radius: .5em !important
}

@media(max-width:840px) {
    .order_block-doors .door-wrapper .door-sales {
        font-size: 20px !important;
        line-height: 22px !important;
        font-weight: 700 !important;
        color: red !important;
        border-radius: 30px !important;
        width: 65% !important;
        min-width: 50px !important
    }

    .order_block-doors .door-wrapper .box-door,
    .order_block-doors .door-wrapper .door {
        width: 95px !important;
        height: 200px !important
    }
}

@media(max-width:360px) {
    .order_block-doors .door-wrapper .box-door+.box-door {
        margin-left: 15px !important
    }

    .order_block-doors .door-wrapper .door-sales {
        font-size: 19px !important;
        line-height: 21px !important;
        font-weight: 700 !important;
        color: red !important;
        border-radius: 30px !important
    }
}

.cta-button .cta-button-wrapper {
    text-align: center !important
}

.cta-button .cta-button-link {
    text-shadow: 0 0 2px #000 !important;
    display: inline-block !important;
    background: #e6373a !important;
    line-height: 50px !important;
    padding: 0 25px !important;
    color: #fff !important;
    border-radius: 2px !important;
    border: 0 !important;
    box-shadow: none !important;
    text-decoration: none !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    font-family: system-ui, -apple-system, segoe ui, Roboto, helvetica neue, Arial, noto sans, liberation sans, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol, noto color emoji !important
}

.cta-button .cta-button-link:hover {
    background: #cf3134 !important;
    color: #fff !important
}

.cta-button .cta-button-link:active {
    background: #9d292b !important;
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, .5) !important
}

.cta-button {
    width: 100% !important;
    clear: both !important;
    margin: 25px 0 !important
}


.door__container {
    display: flex;
    justify-content: space-around
}

.box {
    perspective: 500px;
    position: relative
}

.box,
.door {
    width: 190px;
    height: 400px;
    box-shadow: inset -1px -1px 0 1px #191919, inset 1px 1px 0 1px #191919
}

.door,
.hi {
    position: absolute;
    top: 0;
    left: 0
}

.door {
    background-repeat: no-repeat;
    transform: rotateY(0);
    display: inline-block;
    transition: all .75s ease;
    transform-origin: 0 0;
    cursor: pointer;
}

.door:hover {
    transform: rotateY(-30deg)
}

.door__sales {
    position: relative;
    font-size: 46px !important;
    font-weight: 700 !important;
    color: red !important;
    border-radius: 30px !important;
    padding: 30px 5px !important;
    box-shadow: 0 1px 2px 2px #7f7878
}

.door__title {
    text-transform: uppercase;
    text-align: center;
    font-size: 22px !important;
    margin-bottom: 25px;
    background-color: #3a4752;
    padding: 10px !important;
    border-radius: .5em
}

@media (max-width:840px) {
    .door__sales {
        font-size: 20px !important;
        font-weight: 700 !important;
        color: red !important;
        border-radius: 30px !important
    }

    .box,
    .door {
        width: 95px;
        height: 200px
    }
}

@media (max-width:360px) {
    .box+.box {
        margin-left: 15px
    }

    .door__sales {
        font-size: 25px !important;
        font-weight: 700 !important;
        color: red !important;
        border-radius: 30px !important
    }
}
